<DialogueContext.PU_MTECHREP1_MG_Chosen_PlayerAcceptMission_IG_001_GladWeCould __id="68ea9f61-696c-449f-9f9b-3c3420596cb0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mtechrep1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MTECHREP1_MG_Chosen_PlayerAcceptMission_IG_001_GladWeCould" speaker="7efaf6e9-97ed-4cbf-bd4b-385e4e410bb8" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MTECHREP1_MG_Chosen_PlayerAcceptMission_IG_001_GladWeCould" />
  <contents />
  <tags />
</DialogueContext.PU_MTECHREP1_MG_Chosen_PlayerAcceptMission_IG_001_GladWeCould>